Subject: Re: GIT on MinGW problem

From: Han-Wen Nienhuys <[email-masked]>
Date: Sat, 26 May 2007 20:08:04 -0300

Nguyen Thai Ngoc Duy escreveu:
>> > >         warning: templates not found /usr/share/git-core/templates/
>> > >
>>
>> This should have been fixed by 2d84ffaf (currently master~1 in
>> git://repo.or.cz/git/mingw.git) and its parent. Can you make sure that
>> your build picks up the new Makefile setting that these commits
>> introduce?
> 
> That commit didn't work for me because template_dir was overridden by
> config.mak.autogen

thanks for noticing this. I'm building a -2 release which should fix this.

-- 
 Han-Wen Nienhuys - [email-masked] - http://www.xs4all.nl/~hanwen